textarea.f3-form-error {
	background-color:#FF9F9F;
	border: 1px #FF0000 solid;
}

input.f3-form-error {
	background-color:#FF9F9F;
	border: 1px #FF0000 solid;
}

.tx-rota-calendar td a {
	color: #E20121;
}

.tx-rota-calendar .f3-widget-paginator li {
	margin-left: 0 !important;
}

.tx-rota-calendar .back-link {
	float: right;
}
.tx-rota-calendar .cal-title {
	font-weight: bold;
}

.tx-rota-calendar table {
	border-collapse:separate;
	border-spacing:0px;
	width: 100%;
}

.tx-rota-calendar table td.list-date {
	width: 10%;
	min-width: 100px;
}
.tx-rota-calendar table td.list-time {
	width: 10%;
	min-width: 80px;
}
.tx-rota-calendar .clear-filter {
	float: right;
	clear: left;

}
#calendar-widget .ui-datepicker-inline {
	width: 100% !important;
}

@media only screen and (max-width : 770px) {

	#rechts_kalender {

		width: 40%;
		margin: 0 auto;

	}
}

@media only screen and (max-width : 450px) {

	#rechts_kalender {

		width: 70%;
		margin: 0 auto;

	}
}

@media only screen and (max-width : 400px) {

	.tx-rota-calendar table td.list-date {
		width: auto;
		min-width: 10%;
	}
	.tx-rota-calendar table td.list-time {
		width: auto;
		min-width: 10%;
	}
	#center_rechts {
		float: left;
		max-width: 98% !important;
		margin: 0 !important;
		padding: 2px !important;
	}
}


#calendar-widget .ui-widget-header {
	border: none !important;
	color: #333 !important;
	font-weight: bold !important;
	background: none !important;
	color: #333 !important;
}
#calendar-widget .ui-datepicker table {

	font-size:0.8em !important;

}
#calendar-widget .ui-widget-header .ui-icon {

}
#calendar-widget .calendar-header {

	font-weight: 400;
	color: #E20121;
	font-size: 14px;
	padding: 4px 0px 0px;

}
#calendar-widget .ui-widget-content {
	border: none !important;
	background: none !important;
	color: #333 !important;
}

#calendar-widget .ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	opacity: 1 !important;
	background-image: none;
}
#calendar-widget .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: none !important;
	background: none !important; 
	font-weight: normal !important;
	color: #666 !important;
}
#calendar-widget .date-with-event {
	font-weight: bold !important;
	font-size: 1.05em !important;
	color: #000 !important;

}
#calendar-widget .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: none !important;
	font-weight: bold !important;
	color: #E20121 !important;
	font-size: 1.26em !important;
}
#calendar-widget .ui-datepicker .ui-datepicker-title {
	margin: -6px 2em;
	line-height: 2em !important;
	text-align: center;
	font-size:0.9em !important;
}

#calendar-widget .ui-state-hover {

	border: none !important;

}

#calendar-widget .ui-datepicker-prev {

	border: none !important;
	background: #fff url(../Icons/cal-prev.gif) no-repeat !important;
	height: 15px;
}

#calendar-widget .ui-datepicker-next {

	border: none !important;
	background: #fff url(../Icons/cal-next.gif) no-repeat !important;

}

.tx-rota-calendar img {
	float: left;
	clear: right;
	margin: 10px 10px 6px 0px !important;
	max-width: 50%;
	height: auto;
	border: 1px solid #333;
}

.tx-rota-calendar .clearfix {
	clear: both;
	height: 0;
}


.tx-rota-calendar .textblock {
	margin: 0 0 1em 0;
}

.tx-rota-calendar .text-title {
	width: 100%;
}

#calendar-widget .widget-day-with-event {
	color: #f00;
}


.tx-rota-calendar table th {
	font-weight:bold;
}

.tx-rota-calendar table tr {
	border: 1px solid #333;
	display: block;
	margin:10px 0;
}

.tx-rota-calendar table td {
	vertical-align:top;
}

h2.calendar-event {

	margin: 20px 0px 20px 0px;
	font-size: 1.5em;
	color: #E20121;
	font-variant: small-caps;
	width: 100%;
	display: block;
	float:left;

}

.calendar-detail-date {

	font-weight: bold;
	float: left;
	clear: both;
	width: 100%;

}

.calendar-detail-date .recurring-info {

	font-weight: normal;

}

.calendar-detail-category {

	font-weight: bold;
	float: right;
	clear: left;
	width: 100%;
	text-align: right;
}


.tx-rota-calendar table tbody tr:nth-child(2n+1) {
	background: none repeat scroll 0% 0% #ccc;
}

.typo3-messages .message-error {
	color:red;
}

.typo3-messages .message-ok {
	color:green;
}


/*	Pagination Styles */

.f3-widget-paginator {
	list-style: none;
	float: right;
}

.f3-widget-paginator li {

	display: inline;
	list-style-type: none;
	padding-right: 2px;
}

.input-group {

	width: auto;
	min-width: 20%;
	float: left;
	margin: 0 4px;

}

.ui-datepicker .ui-datepicker-prev {
	background: #eee url(../Icons/cal-prev.gif) no-repeat !important;
}

.ui-datepicker .ui-datepicker-next  {
	background: #eee url(../Icons/cal-next.gif) no-repeat !important;
}

.ui-widget-header {
	border: none !important;
	border-bottom: 1px solid #aaa !important;
	background: #eee !important;
	color: #000 !important;
	font-weight: bold !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}

.ui-state-hover {
	border: none !important;
}

.ui-datepicker .ui-datepicker-next {
	right: -5px;
	top: 4px;
}
